body {
    
    margin: 0;
    padding: 0px;
    font-family: Sriracha, cursive;
background-color: rgb(51, 48, 48);
    scroll-behavior: smooth;
    
}

.cl
{
    height: 76px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;
         

        
    }

    .showmenu
    {
        display:block;
        
    }
    #menu>a
    {
        display: block;
    
        text-align: center;
        background-color:rgb(250, 231, 231);
        color: rgb(24, 23, 23);
        
    }
    
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    
    
    
}
.clear {
    clear: both;

  }
  section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Buttoni
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Buttoni i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
  /* .container {
    position: relative;
    width: 100%;
    margin-left: 200px;
    margin-bottom: 30px;
  }
  
  .image {
    display: block;
    width: 30%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #008CBA;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: .5s ease;
  }
  
  .container:hover .overlay {
    width: 30%;
  }
  
  .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    white-space: nowrap;
  } */
  /* img.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
     margin-left:550px;
    width: 400px;
    height: 200px;
    
  }
  p{
      text-align: center;
      margin-left: 50px;
      margin-right: 50px;
  } */
  #BottomBar {
    width: 100%;
    height: 500px;
  }
  #BottomBar > img {
    width: 90%;
    height: 550px;
    margin-left: 70px;
  }
  .clrs
  {
      height: 60px;
  }
  .title {
    width: 100%;
    height: auto;
  
    color: rgb(53, 66, 47);
    font-size: 60px;
    font-weight: bold;
    margin-left: 250px;
    margin-top: 20px;
  }
  h3
  {
      text-align: center;
      font-size: 60px;
      color: rgb(156, 141, 6);
  }
 * {
    box-sizing: border-box;
  }
  
  
  .container {
    position: relative;
    max-width: 800px;
    margin: 40px auto;

  }
  
  .container img {vertical-align: middle;}
  
  .container .content {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0); /* Fallback color */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  }
  footer
  {
      width: 100%;
      height: 600px;
      background-color:rgb(247, 245, 243);
      margin: 50px auto;
  }
  .Leftfooter
  {
      width: 50%;
      height: 600px;
      float: left;
      background-color: rgba(0, 0, 0, 0.87);
  }
  .row1
  {
      width: 50%;
      height:300px ;
      margin-left: 100px;
  }
  
  .Leftfooter>.row1>h2
  {
      
      color: rgb(167, 221, 20);
  }
  .Leftfooter>.row1>h4
  {
      
      color: rgb(233, 229, 229);
  
  }
  .row2
  {
      width: 50%;
      height: 300px;
      margin-left: 100px;
  }
  
  .Leftfooter>.row2>h2
  {
      
      color: rgb(167, 221, 20);
  }
  .Leftfooter>.row2>h4
  {
      
      color:rgb(233, 229, 229);
  
  }
  .Rightfooter
  {
      width: 50%;
      height: 600px;
      float:right;
  }
  #Copyright
  {
      width: 100%;
      height: 100px;
      text-align: center;
      /* background-color: rgb(12, 12, 12); */
      margin-top: 40px;
  }
  
  #Copyright>a
  {
      color:rgb(255, 253, 253);
      letter-spacing: 18px;
      font-size: 30px;
      
  
      
  }
  #Copyright>h2
  {
      color:rgb(255, 246, 246);
      font-size: 18px;
  }
  #Copyright>h2 a
  {
    text-decoration: none;
    color:rgb(255, 246, 246);
  }
  .dropbtn {
    background-color:transparent;
    color: rgb(247, 236, 236);
    padding: 1px;
    font-size: 20px;
    border: none;
    font-family:Sriracha, cursive ;
  }
  p
  {
    color: rgb(247, 236, 236);
    /* padding: 23px; */
    font-size: 20px;
  }
  
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  
  .dropdown-content a:hover {background-color:rgba(31, 128, 39, 0.363);}
  
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color:rgba(31, 128, 39, 0.363)} 
  
  @media screen and (max-width: 767px) {
  
    .imagefooter
    {
      width: 100%;
      
    }
    .Leftfooter
    {
      width: 100%;
      background-color: black;
     
     
    }
    .Rightfooter
    {
     width: 100%;
     background-color: black;
     margin-bottom: 30px;
    }
    #Copyright
    {
      width: 100%;
      
    }
  }
  @media screen and (max-width: 480px) {
  
    .imagefooter
    {
      width: 100%;
      
    }
    .Leftfooter
    {
      width: 100%;
      background-color: black;
     
     
    }
    .Rightfooter
    {
     width: 100%;
     background-color: black;
     margin-bottom: 30px;
    }
    #Copyright
    {
      width: 100%;
      
    }
  }
  @media screen and (max-width: 1024px) {
  
    .imagefooter
    {
      width: 100%;
      
    }
    .Leftfooter
    {
      width: 100%;
      background-color: black;
     
     
    }
    .Rightfooter
    {
     width: 100%;
     background-color: black;
     margin-bottom: 30px;
    }
    #Copyright
    {
      width: 100%;
      
    }
  }
  @media screen and (max-width: 1280px) {
  
    .imagefooter
    {
      width: 100%;
      
    }
    .Leftfooter
    {
      width: 100%;
      background-color: black;
     
     
    }
    .Rightfooter
    {
     width: 100%;
     background-color: black;
     margin-bottom: 30px;
    }
    #Copyright
    {
      width: 100%;
      
    }
  }